<!DOCTYPE html>
<html lang="en-US">
<meta http-equiv="content-type"
	  content="text/html;charset=UTF-8" />

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, initial-scale=1.0" />
	<title>Main Event - Jabar Data Viz Festival</title>
	<meta name='robots'
		  content='max-image-preview:large' />

	<meta name="keywords"
		  content="jawa barat, data jawa barat, data jabar, visualization, data viz, festival, JDVF, Jabar Data Viz Festival">
	<meta name="description"
		  content="Jabar Visualization Festival or abbreviated as Jabar Data Viz Festival (JDVF) is an event organized by Jabar Digital Service or the West Java Technical Unit for Digital Services, Data, and Geospatial Information—a technical unit under West Java Communications and Informatics Agency.">

	<link rel='stylesheet'
		  id='elementor-frontend-css'
		  href='../wp-content/plugins/elementor/assets/css/frontend-lite.minf43b.css?ver=3.7.1'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-post-13-css'
		  href='../wp-content/uploads/elementor/css/post-13c70c.css?ver=1660475377'
		  media='all' />
	<link rel='stylesheet'
		  id='font-awesome-5-all-css'
		  href='../wp-content/plugins/elementor/assets/lib/font-awesome/css/all.minf43b.css?ver=3.7.1'
		  media='all' />
	<link rel='stylesheet'
		  id='font-awesome-4-shim-css'
		  href='../wp-content/plugins/elementor/assets/lib/font-awesome/css/v4-shims.minf43b.css?ver=3.7.1'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-post-1991-css'
		  href='../wp-content/uploads/elementor/css/post-1991c70c.css?ver=1660475377'
		  media='all' />
	<link rel='stylesheet'
		  id='wp-block-library-css'
		  href='../wp-includes/css/dist/block-library/style.min37ad.css?ver=6.0.1'
		  media='all' />
	<style id='global-styles-inline-css'>
		body {
			--wp--preset--color--black: #000000;
			--wp--preset--color--cyan-bluish-gray: #abb8c3;
			--wp--preset--color--white: #ffffff;
			--wp--preset--color--pale-pink: #f78da7;
			--wp--preset--color--vivid-red: #cf2e2e;
			--wp--preset--color--luminous-vivid-orange: #ff6900;
			--wp--preset--color--luminous-vivid-amber: #fcb900;
			--wp--preset--color--light-green-cyan: #7bdcb5;
			--wp--preset--color--vivid-green-cyan: #00d084;
			--wp--preset--color--pale-cyan-blue: #8ed1fc;
			--wp--preset--color--vivid-cyan-blue: #0693e3;
			--wp--preset--color--vivid-purple: #9b51e0;
			--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
			--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
			--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
			--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
			--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
			--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
			--wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
			--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
			--wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
			--wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
			--wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
			--wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
			--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');
			--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');
			--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');
			--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');
			--wp--preset--duotone--midnight: url('#wp-duotone-midnight');
			--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');
			--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');
			--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');
			--wp--preset--font-size--small: 13px;
			--wp--preset--font-size--medium: 20px;
			--wp--preset--font-size--large: 36px;
			--wp--preset--font-size--x-large: 42px;
		}

		.has-black-color {
			color: var(--wp--preset--color--black) !important;
		}

		.has-cyan-bluish-gray-color {
			color: var(--wp--preset--color--cyan-bluish-gray) !important;
		}

		.has-white-color {
			color: var(--wp--preset--color--white) !important;
		}

		.has-pale-pink-color {
			color: var(--wp--preset--color--pale-pink) !important;
		}

		.has-vivid-red-color {
			color: var(--wp--preset--color--vivid-red) !important;
		}

		.has-luminous-vivid-orange-color {
			color: var(--wp--preset--color--luminous-vivid-orange) !important;
		}

		.has-luminous-vivid-amber-color {
			color: var(--wp--preset--color--luminous-vivid-amber) !important;
		}

		.has-light-green-cyan-color {
			color: var(--wp--preset--color--light-green-cyan) !important;
		}

		.has-vivid-green-cyan-color {
			color: var(--wp--preset--color--vivid-green-cyan) !important;
		}

		.has-pale-cyan-blue-color {
			color: var(--wp--preset--color--pale-cyan-blue) !important;
		}

		.has-vivid-cyan-blue-color {
			color: var(--wp--preset--color--vivid-cyan-blue) !important;
		}

		.has-vivid-purple-color {
			color: var(--wp--preset--color--vivid-purple) !important;
		}

		.has-black-background-color {
			background-color: var(--wp--preset--color--black) !important;
		}

		.has-cyan-bluish-gray-background-color {
			background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
		}

		.has-white-background-color {
			background-color: var(--wp--preset--color--white) !important;
		}

		.has-pale-pink-background-color {
			background-color: var(--wp--preset--color--pale-pink) !important;
		}

		.has-vivid-red-background-color {
			background-color: var(--wp--preset--color--vivid-red) !important;
		}

		.has-luminous-vivid-orange-background-color {
			background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
		}

		.has-luminous-vivid-amber-background-color {
			background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
		}

		.has-light-green-cyan-background-color {
			background-color: var(--wp--preset--color--light-green-cyan) !important;
		}

		.has-vivid-green-cyan-background-color {
			background-color: var(--wp--preset--color--vivid-green-cyan) !important;
		}

		.has-pale-cyan-blue-background-color {
			background-color: var(--wp--preset--color--pale-cyan-blue) !important;
		}

		.has-vivid-cyan-blue-background-color {
			background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
		}

		.has-vivid-purple-background-color {
			background-color: var(--wp--preset--color--vivid-purple) !important;
		}

		.has-black-border-color {
			border-color: var(--wp--preset--color--black) !important;
		}

		.has-cyan-bluish-gray-border-color {
			border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
		}

		.has-white-border-color {
			border-color: var(--wp--preset--color--white) !important;
		}

		.has-pale-pink-border-color {
			border-color: var(--wp--preset--color--pale-pink) !important;
		}

		.has-vivid-red-border-color {
			border-color: var(--wp--preset--color--vivid-red) !important;
		}

		.has-luminous-vivid-orange-border-color {
			border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
		}

		.has-luminous-vivid-amber-border-color {
			border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
		}

		.has-light-green-cyan-border-color {
			border-color: var(--wp--preset--color--light-green-cyan) !important;
		}

		.has-vivid-green-cyan-border-color {
			border-color: var(--wp--preset--color--vivid-green-cyan) !important;
		}

		.has-pale-cyan-blue-border-color {
			border-color: var(--wp--preset--color--pale-cyan-blue) !important;
		}

		.has-vivid-cyan-blue-border-color {
			border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
		}

		.has-vivid-purple-border-color {
			border-color: var(--wp--preset--color--vivid-purple) !important;
		}

		.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
			background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
		}

		.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
			background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
		}

		.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
			background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
		}

		.has-luminous-vivid-orange-to-vivid-red-gradient-background {
			background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
		}

		.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
			background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
		}

		.has-cool-to-warm-spectrum-gradient-background {
			background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
		}

		.has-blush-light-purple-gradient-background {
			background: var(--wp--preset--gradient--blush-light-purple) !important;
		}

		.has-blush-bordeaux-gradient-background {
			background: var(--wp--preset--gradient--blush-bordeaux) !important;
		}

		.has-luminous-dusk-gradient-background {
			background: var(--wp--preset--gradient--luminous-dusk) !important;
		}

		.has-pale-ocean-gradient-background {
			background: var(--wp--preset--gradient--pale-ocean) !important;
		}

		.has-electric-grass-gradient-background {
			background: var(--wp--preset--gradient--electric-grass) !important;
		}

		.has-midnight-gradient-background {
			background: var(--wp--preset--gradient--midnight) !important;
		}

		.has-small-font-size {
			font-size: var(--wp--preset--font-size--small) !important;
		}

		.has-medium-font-size {
			font-size: var(--wp--preset--font-size--medium) !important;
		}

		.has-large-font-size {
			font-size: var(--wp--preset--font-size--large) !important;
		}

		.has-x-large-font-size {
			font-size: var(--wp--preset--font-size--x-large) !important;
		}
	</style>
	<link rel='stylesheet'
		  id='template-kit-export-css'
		  href='../wp-content/plugins/template-kit-export/public/assets/css/template-kit-export-public.min365c.css?ver=1.0.21'
		  media='all' />
	<link rel='stylesheet'
		  id='niche-frame-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/niche-frame5152.css?ver=1.0'
		  media='all' />
	<link rel='stylesheet'
		  id='font-awesome-css'
		  href='../wp-content/plugins/elementor/assets/lib/font-awesome/css/font-awesome.min1849.css?ver=4.7.0'
		  media='all' />
	<link rel='stylesheet'
		  id='animate-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/animate.minf3df.css?ver=3.7.2'
		  media='all' />
	<link rel='stylesheet'
		  id='themify-icons-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/themify-icons.min8a54.css?ver=1.0.0'
		  media='all' />
	<link rel='stylesheet'
		  id='linea-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/linea.min8a54.css?ver=1.0.0'
		  media='all' />
	<link rel='stylesheet'
		  id='magnific-popup-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/magnific-popup.min5152.css?ver=1.0'
		  media='all' />
	<link rel='stylesheet'
		  id='owl-carousel-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/owl.carousel.min531b.css?ver=2.3.4'
		  media='all' />
	<link rel='stylesheet'
		  id='juxtapose-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/juxtapose5152.css?ver=1.0'
		  media='all' />
	<link rel='stylesheet'
		  id='naevents-styles-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/stylesef6d.css?ver=1.8.2'
		  media='all' />
	<link rel='stylesheet'
		  id='naevents-responsive-css'
		  href='../wp-content/plugins/events-addon-for-elementor/assets/css/responsiveef6d.css?ver=1.8.2'
		  media='all' />
	<link rel='stylesheet'
		  id='hello-elementor-css'
		  href='../wp-content/themes/hello-elementor/style.minc141.css?ver=2.6.1'
		  media='all' />
	<link rel='stylesheet'
		  id='hello-elementor-theme-style-css'
		  href='../wp-content/themes/hello-elementor/theme.minc141.css?ver=2.6.1'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-post-36-css'
		  href='../wp-content/uploads/elementor/css/post-36c70c.css?ver=1660475377'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-post-3123-css'
		  href='../wp-content/uploads/elementor/css/post-3123fb04.css?ver=1660564092'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-icons-ekiticons-css'
		  href='../wp-content/plugins/elementskit-lite/modules/elementskit-icon-pack/assets/css/ekiticons6fca.css?ver=2.6.3'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-icons-css'
		  href='../wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min91ce.css?ver=5.16.0'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-post-2572-css'
		  href='../wp-content/uploads/elementor/css/post-25722904.css?ver=1660612050'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-post-10-css'
		  href='../wp-content/uploads/elementor/css/post-10a2b9.css?ver=1660475378'
		  media='all' />
	<link rel='stylesheet'
		  id='ekit-widget-styles-css'
		  href='../wp-content/plugins/elementskit-lite/widgets/init/assets/css/widget-styles6fca.css?ver=2.6.3'
		  media='all' />
	<link rel='stylesheet'
		  id='ekit-responsive-css'
		  href='../wp-content/plugins/elementskit-lite/widgets/init/assets/css/responsive6fca.css?ver=2.6.3'
		  media='all' />
	<link rel='stylesheet'
		  id='google-fonts-1-css'
		  href='https://fonts.googleapis.com/css?family=Varela%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CPoppins%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&amp;display=auto&amp;ver=6.0.1'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-icons-shared-0-css'
		  href='../wp-content/plugins/elementor/assets/lib/font-awesome/css/fontawesome.min52d5.css?ver=5.15.3'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-icons-fa-solid-css'
		  href='../wp-content/plugins/elementor/assets/lib/font-awesome/css/solid.min52d5.css?ver=5.15.3'
		  media='all' />
	<link rel='stylesheet'
		  href='../assets/css/timeline2.css'
		  media='all' />
	<script src='../wp-content/plugins/elementor/assets/lib/font-awesome/js/v4-shims.minf43b.js?ver=3.7.1'
			id='font-awesome-4-shim-js'></script>
	<script src='../wp-includes/js/jquery/jquery.minaf6c.js?ver=3.6.0'
			id='jquery-core-js'></script>
	<script src='../wp-includes/js/jquery/jquery-migrate.mind617.js?ver=3.3.2'
			id='jquery-migrate-js'></script>
	<script src='../wp-content/plugins/template-kit-export/public/assets/js/template-kit-export-public.min365c.js?ver=1.0.21'
			id='template-kit-export-js'></script>
	<link rel="https://api.w.org/"
		  href="../wp-json/index.html" />
	<link rel="alternate"
		  type="application/json"
		  href="../wp-json/wp/v2/pages/10.json" />
	<link rel="EditURI"
		  type="application/rsd+xml"
		  title="RSD"
		  href="xmlrpc0db0.php?rsd" />
	<link rel="wlwmanifest"
		  type="application/wlwmanifest+xml"
		  href="../wp-includes/wlwmanifest.xml" />
	<meta name="generator"
		  content="WordPress 6.0.1" />
	<link rel="canonical"
		  href="index.html" />
	<link rel='shortlink'
		  href='index.html' />
	<link rel="alternate"
		  type="application/json+oembed"
		  href="../wp-json/oembed/1.0/embed1085.json?url=https%3A%2F%2Fdemo1.1onestrong.com%2F" />
	<link rel="alternate"
		  type="text/xml+oembed"
		  href="../wp-json/oembed/1.0/embedd0c5?url=https%3A%2F%2Fdemo1.1onestrong.com%2F&amp;format=xml" />
	<link rel="icon"
		  href="../assets/images/materi JDVF web_Logo.png"
		  sizes="32x32" />
	<link rel="icon"
		  href="../assets/images/materi JDVF web_Logo.png"
		  sizes="192x192" />
	<link rel="apple-touch-icon"
		  href="../assets/images/materi JDVF web_Logo.png" />
	<meta name="msapplication-TileImage"
		  content="../assets/images/materi JDVF web_Logo.png" />
	<script async
			src="https://www.googletagmanager.com/gtag/js?id=UA-71412386-22"></script>
	<script>
		window.dataLayer = window.dataLayer || [];

		function gtag() {
			dataLayer.push(arguments);
		}
		gtag('js', new Date());

		gtag('config', 'UA-71412386-22');
	</script>

</head>

<body
	  class="home page-template page-template-elementor_header_footer page page-id-10 wp-custom-logo elementor-default elementor-template-full-width elementor-kit-36 elementor-page elementor-page-10">

	<!-- menu header -->
	<div class="ekit-template-content-markup ekit-template-content-header ekit-template-content-theme-support">
		<div data-elementor-type="wp-post"
			 data-elementor-id="13"
			 class="elementor elementor-13">
			<section class="elementor-section elementor-top-section elementor-element elementor-element-99f5b9f elementor-section-items-stretch elementor-section-height-min-height elementor-section-boxed elementor-section-height-default"
					 data-id="99f5b9f"
					 data-element_type="section"
					 data-settings="{&quot;background_background&quot;:&quot;gradient&quot;}">
				<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-91f3b9c"
						 data-id="91f3b9c"
						 data-element_type="column">
						<div class="elementor-widget-wrap elementor-element-populated">
							<section class="elementor-section elementor-inner-section elementor-element elementor-element-cd4550f elementor-section-boxed elementor-section-height-default elementor-section-height-default"
									 data-id="cd4550f"
									 data-element_type="section">
								<div class="elementor-container elementor-column-gap-no">
									<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-cc197c2"
										 data-id="cc197c2"
										 data-element_type="column">
										<div class="elementor-widget-wrap elementor-element-populated">
											<div class="elementor-element elementor-element-3215cf2 elementor-widget elementor-widget-image"
												 data-id="3215cf2"
												 data-element_type="widget"
												 data-widget_type="image.default">
												<div class="elementor-widget-container">
													<style>
														/*! elementor - v3.7.1 - 14-08-2022 */
														.elementor-widget-image {
															text-align: center
														}

														.elementor-widget-image a {
															display: inline-block
														}

														.elementor-widget-image a img[src$=".svg"] {
															width: 48px
														}

														.elementor-widget-image img {
															vertical-align: middle;
															display: inline-block
														}
													</style>
													<a href="/jdvf/">
														<img width="100px"
															 height="166"
															 src="../assets/images/materi JDVF web_Logo Full.png"
															 alt=""
															 loading="lazy"
															 style="width: 200px;" />
													</a>
												</div>
											</div>
										</div>
									</div>
									<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-9f18e33"
										 data-id="9f18e33"
										 data-element_type="column">
										<div class="elementor-widget-wrap elementor-element-populated">
											<div class="elementor-element elementor-element-f941a8e elementor-widget elementor-widget-ekit-nav-menu"
												 data-id="f941a8e"
												 data-element_type="widget"
												 data-widget_type="ekit-nav-menu.default">
												<div class="elementor-widget-container">
													<div class="ekit-wid-con ekit_menu_responsive_tablet"
														 data-hamburger-icon="icon icon-burger-menu"
														 data-hamburger-icon-type="icon"
														 data-responsive-breakpoint="1024">
														<button
																class="elementskit-menu-hamburger elementskit-menu-toggler">
															<i aria-hidden="true"
															   class="ekit-menu-icon icon icon-burger-menu"></i>
														</button>
														<div id="ekit-megamenu-primary-menu"
															 class="elementskit-menu-container elementskit-menu-offcanvas-elements elementskit-navbar-nav-default elementskit_plus_icon ekit-nav-menu-one-page-no ekit-nav-dropdown-hover">
															<ul id="menu-primary-menu"
																class="elementskit-navbar-nav elementskit-menu-po-left submenu-click-on-icon"
																style="-webkit-box-pack: end; -ms-flex-pack: start; justify-content: flex-end;">
																<li id="menu-item-2842"
																	class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2842 nav-item elementskit-mobile-builder-content"
																	data-vertical-menu=750px>
																	<a href="/jdvf/"
																	   class="ekit-menu-nav-link">Home</a>
																</li>
																<li id="menu-item-2843"
																	class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-2843 nav-item elementskit-dropdown-has relative_position elementskit-dropdown-menu-default_width elementskit-mobile-builder-content"
																	data-vertical-menu=750px>
																	<a
																	   class="ekit-menu-nav-link ekit-menu-dropdown-toggle">Agenda<i
																		   class="icon icon-down-arrow1 elementskit-submenu-indicator"></i></a>
																	<ul
																		class="elementskit-dropdown elementskit-submenu-panel">
																		<li id="menu-item-2639"
																			class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2639 nav-item elementskit-mobile-builder-content"
																			data-vertical-menu=750px>
																			<a href="/jdvf/competition"
																			   class=" dropdown-item">Competition</a>
																		</li>
																		<li id="menu-item-2573"
																			class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2573 nav-item elementskit-mobile-builder-content"
																			data-vertical-menu=750px>
																			<a href="/jdvf/workshop"
																			   class=" dropdown-item">Workshop</a>
																		</li>
																		<li id="menu-item-3196"
																			class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3196 nav-item elementskit-mobile-builder-content"
																			data-vertical-menu=750px>
																			<a href="/jdvf/talks-seminar"
																			   class=" dropdown-item">Talks &
																				Seminar</a>
																		</li>
																		<li id="menu-item-3196"
																			class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3196 nav-item elementskit-mobile-builder-content"
																			data-vertical-menu=750px>
																			<a href="/jdvf/main-event"
																			   class=" dropdown-item">Main Event</a>
																		</li>
																	</ul>
																</li>
																<!-- <li id="menu-item-2844"
																	class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2844 nav-item elementskit-mobile-builder-content"
																	data-vertical-menu=750px>
																	<a href="#"
																	   class="ekit-menu-nav-link">Schedule</a>
																</li> -->
																<li id="menu-item-3175"
																	class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3175 nav-item elementskit-mobile-builder-content"
																	data-vertical-menu=750px>
																	<a href="/jdvf/faq"
																	   class="ekit-menu-nav-link">FAQ</a>
																</li>
															</ul>
															<div class="elementskit-nav-identity-panel">
																<div class="elementskit-site-title">
																	<a class="elementskit-nav-logo"
																	   href="/jdvf/"
																	   target="_self"
																	   rel="">
																		<img src="#"
																			 title=""
																			 alt="" />
																	</a>
																</div>
																<button class="elementskit-menu-close elementskit-menu-toggler"
																		type="button">X</button>
															</div>
														</div>
														<div
															 class="elementskit-menu-overlay elementskit-menu-offcanvas-elements elementskit-menu-toggler ekit-nav-menu--overlay">
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-6f6af91 elementor-hidden-mobile"
										 data-id="6f6af91"
										 data-element_type="column">
										<div class="elementor-widget-wrap elementor-element-populated">
											<div class="elementor-element elementor-element-c1bace0 elementor-align-right elementor-tablet-align-center elementor-widget elementor-widget-button"
												 data-id="c1bace0"
												 data-element_type="widget"
												 data-widget_type="button.default">
												<div class="elementor-widget-container">
													<div class="elementor-button-wrapper">
														<a href="/jdvf/index/#agenda"
														   class="elementor-button-link elementor-button elementor-size-sm"
														   role="button">
															<span class="elementor-button-content-wrapper">
																<span class="elementor-button-text">Join</span>
															</span>
														</a>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</section>
						</div>
					</div>
				</div>
			</section>
		</div>
	</div>

	<!-- body -->
	<div data-elementor-type="wp-page"
		 data-elementor-id="10"
		 class="elementor elementor-10">

		<br>
		<br>
		<br>
		<br>
		<!-- section timeline -->
		<section class="elementor-section elementor-top-section elementor-element elementor-element-d868a56"
				 data-id="362b751"
				 data-element_type="section">
			<div class="elementor-background-overlay"></div>
			<div class="elementor-container elementor-column-gap-default">
				<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-abbe123"
					 data-id="abbe123"
					 data-element_type="column">
					<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-1805500 elementor-widget elementor-widget-heading"
							 data-id="1805500"
							 data-element_type="widget"
							 data-widget_type="heading.default">
							<div class="elementor-widget-container">
								<h2 class="elementor-heading-title elementor-size-default">Main Event</h2>
							</div>
						</div>
						<div class="elementor-element elementor-element-d20dc39 elementor-widget elementor-widget-elementskit-heading"
							 data-id="d20dc39"
							 data-element_type="widget"
							 data-widget_type="elementskit-heading.default">
							<div class="elementor-widget-container">
								<div class="ekit-wid-con">
									<div
										 class="ekit-heading elementskit-section-title-wraper text_center   ekit_heading_tablet-   ekit_heading_mobile-">
										<div
											 class="ekit_heading_separetor_wraper ekit_heading_elementskit-border-divider elementskit-style-long">
											<div class="elementskit-border-divider elementskit-style-long"></div>

										</div>
									</div>
								</div>
							</div>
						</div>

					</div>
				</div>
			</div>


			<section class="elementor-section elementor-top-section elementor-element elementor-element-bb3b704 elementor-section-boxed elementor-section-height-default elementor-section-height-default"
					 data-id="bb3b704"
					 data-element_type="section">
				<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-b42cf04"
						 data-id="b42cf04"
						 data-element_type="column">
						<div class="elementor-widget-wrap elementor-element-populated">

							<p>The JDVF Main Event is a national gathering where live JDVF talks, seminars and
								performances are shared with the exclusive attendances. This event are fully planned and
								coordinated independently by Jabar Digital Service, the West Java Technical Unit for
								Digital Services, Data, and Geospatial Information—a technical unit under West Java
								Communications and Informatics Agency. The content and design of each agendas is unique
								and developed strategicly based on the theme "Think Globally, Act Locally". The JDVF
								Main Event will take place at November 19th, 2022 in Bandung.</p>

							<!-- <div style="width: 100%;">
								<i aria-hidden="true"
								   class="fas fa-calendar"
								   style="margin-right: 5px;"></i> Speaker: Tableau International
								<br>
								<i aria-hidden="true"
								   class="fas fa-location-arrow"
								   style="margin-right: 5px;"></i> 8 October 2022, 13.00 - 15.00
								<br>
								<br>
								<br>
							</div> -->

							<h5>Talks</h5>
							<p>JDVF Talks is a series of JDVF events involving a group of keynote speakers gathered to
								discuss a selected topic in front of audiences. The talk show will be organized in
								person and virtually. JDVF Talks presents excellent speakers from different backgrounds
								and skills in various pentahelix categories (e.g., Community, Academic, Public Sector,
								and Private Sector). Through JDVF Talks, audiences are expected to learn from the
								experts' discourse and exchange viewpoints about the topic provided. With a moderated
								panel discussion, the audience can ask questions, pitch comments, and speak their minds
								to create a more open interaction.</p>

							<h5>Seminar</h5>
							<p>JDVF Seminar is a series of Jabar Data Visualization Festival events organized in person
								and virtually by connecting data enthusiasts to learn, explore and celebrate the power
								of data, and use it to drive transformation. JDVF seminar presents great keynote
								speakers from various backgrounds who mastered the fields of Big Data, AI (Artificial
								Intelligence), Business Intelligence, and Data Science. Through JDVF Seminar, audiences
								are expected to learn new things and stay updated with the latest industry trend,
								especially in the data field, where many experts will share their experiences and
								success stories to help us gain knowledge about the business solution. Moreover, It is
								also one of the best ways to network with other professionals in the field.</p>

							<h5>Awards</h5>
							<p>
								Awarding session for the winners of the Jabar Dataviz Competition 2022 and for data
								enthusiast from various backgrounds who have contributed to increasing data literacy in
								society.</p>

							<h5>Networking Session</h5>
							<p>Sharing session and dinner with data enthusiast consisting of 30% Public workers
								(Regional Secretary, Head of Service), 10% Researchers, 20% Academics, 20% Industry
								players (Management Level) and 20% JDVF Speakers.</p>

							<h5>Jabar Dataviz Competition Winner Presentation</h5>
							<p>The Winners of Jabar Dataviz Competition will present their work in front of JDVF 2022
								Main Event invited guests. </p>

						</div>
					</div>
				</div>
			</section>

			<section class="elementor-section elementor-top-section elementor-element elementor-element-bb3b704 elementor-section-boxed elementor-section-height-default elementor-section-height-default"
					 data-id="bb3b704"
					 data-element_type="section">
				<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-b42cf04"
						 data-id="b42cf04"
						 data-element_type="column">
						<div class="elementor-widget-wrap elementor-element-populated">
							<div class="elementor-element elementor-element-14856f5 elementor-widget elementor-widget-elementskit-blog-posts"
								 data-id="14856f5"
								 data-element_type="widget"
								 data-widget_type="elementskit-blog-posts.default">
								<div class="elementor-widget-container">
									<div class="ekit-wid-con">
										<div id="post-items--14856f5"
											 class="row post-items">
											<div class="col-lg-12 col-md-12"
												 style="margin-bottom: 30px;">
												<div class="elementskit-post-image-card">
													<div class="elementskit-entry-header">
														&nbsp; 
													</div>
													<div class="elementskit-post-body ">
														<h2 class="entry-title">
															<a href="#">Accelerating Data and Analytics Transformations
																in Public Sector<br>&nbsp;</a>
														</h2>
														<div class="post-meta-list">
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-calendar3"></i>
																<span class="meta-date-text">Saturday, November 19, 2022
																</span>
															</span>
															<br> 
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-location"></i>
																<span class="meta-date-text">Offline </span>
															</span>
														</div>

														<div style="display: inline-flex; width: 100%;">

															<div style="display: block; width: 50%;">
																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/sekda.jpg"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Dr. Ir. Setiawan Wangsaatmaja, Dipl., S.E., M.Eng.</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;line-height: initial;">
																		   Sekretaris Daerah Provinsi Jawa Barat</p>
																	</div>
																</div>
															</div>

															<div style="display: flex;">
																<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																	 data-id="c207ccf"
																	 data-element_type="widget"
																	 data-widget_type="image.default"
																	 style="width: 100px;">
																	<img width="800"
																		 height="800"
																		 src="../assets/images/agi purwa.jpeg"
																		 class="attachment-full size-full"
																		 alt=""
																		 loading="lazy"
																		 style="border-radius: 50%;" />
																</div>
																<div style="display: block; margin-left: 20px;">
																	<h5 class="entry-title"
																		style="color: white; margin-bottom: 0px;"><span
																			  style="font-weight: normal; color: lightgrey;">Moderated
																			by: </span>Agi Agung Galuh Purwa</h5>
																	<p
																	   style="color: lightgrey; font-size: smaller; line-height: initial;">
																		Kepala Bidang E-Government <br>
																		Dinas Komunikasi dan Informatika Provinsi Jawa
																		Barat
																	</p>
																</div>
															</div>

														</div> 
													</div>
												</div>
											</div>
											<div class="col-lg-12 col-md-12"
												 style="margin-bottom: 30px;">
												<div class="elementskit-post-image-card">
													<div class="elementskit-entry-header">
														&nbsp; 
													</div>
													<div class="elementskit-post-body ">
														<h2 class="entry-title">
															<a href="#">Inter-actor Collaboration in West Java:
																Enhancing Data Literacy by Data Ecosystem</a>
														</h2>
														<div class="post-meta-list">
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-calendar3"></i>
																<span class="meta-date-text">Saturday, November 19, 2022
																</span>
															</span>
															<br> 
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-location"></i>
																<span class="meta-date-text">Offline </span>
															</span>
														</div>

														<div style="display: inline-flex; width: 100%;">

															<div style="display: block; width: 50%;">
																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/Setiaji.png"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Setiaji</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;  line-height: initial;">
																			Kepala Bidang Transformasi Digital
																			<br>Kementerian Kesehatan Republik Indonesia
																		</p>
																	</div>
																</div>

																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/Herman Suryatman.png"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Herman Suryatman</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;  line-height: initial;">
																			Sekretaris Daerah Kabupaten Sumedang </p>
																	</div>
																</div>

																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/Ika Mardiah.png"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Ika Mardiah</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;  line-height: initial;">
																			Kepala Dinas Komunikasi dan Informatika
																			Provinsi Jawa Barat</p>
																	</div>
																</div>
															</div>

															<div style="display: flex;">
																<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																	 data-id="c207ccf"
																	 data-element_type="widget"
																	 data-widget_type="image.default"
																	 style="width: 100px;">
																	<img width="800"
																		 height="800"
																		 src="../assets/images/pandu putra.jpeg"
																		 class="attachment-full size-full"
																		 alt=""
																		 loading="lazy"
																		 style="border-radius: 50%;" />
																</div>
																<div style="display: block; margin-left: 20px;">
																	<h5 class="entry-title"
																		style="color: white; margin-bottom: 0px;"><span
																			  style="font-weight: normal; color: lightgrey;">Moderated
																			by: </span>Pandu Putra</h5>
																	<p
																	   style="color: lightgrey; font-size: smaller; line-height: initial;">
																		Head of Tribe
																		GovTech Edu

																	</p>
																</div>
															</div>

														</div>
 
													</div>
												</div>
											</div>

											<div class="col-lg-12 col-md-12"
												 style="margin-bottom: 30px;">
												<div class="elementskit-post-image-card">
													<div class="elementskit-entry-header">
														&nbsp; 
													</div>
													<div class="elementskit-post-body ">
														<h2 class="entry-title">
															<a href="#">Think Globally, Act Locally: Balancing Between
																Profit and Impact Metrics in Digital Innovation</a>
														</h2>
														<div class="post-meta-list">
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-calendar3"></i>
																<span class="meta-date-text">Saturday, November 19, 2022
																</span>
															</span>
															<br> 
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-location"></i>
																<span class="meta-date-text">Offline </span>
															</span>
														</div>

														<div style="display: inline-flex; width: 100%;">

															<div style="display: block; width: 50%;">

																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/Tiffany Adriana.jpg"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Tiffany Adriana</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;  line-height: initial;">
																		   Customer Solutions Consultant, Data Analytics Google
																		</p>
																	</div>
																</div>

															
																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		data-id="c207ccf"
																		data-element_type="widget"
																		data-widget_type="image.default"
																		style="width: 100px;">
																		<img width="800"
																			height="800"
																			src="../assets/images/Afutami.png"
																			class="attachment-full size-full"
																			alt=""
																			loading="lazy"
																			style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Andhyta Firselly Utami</h5>
																		<p
																		style="color: lightgrey; font-size: smaller;  line-height: initial;">
																		Founder Think Policy
																		</p>
																	</div>
																</div>
																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		data-id="c207ccf"
																		data-element_type="widget"
																		data-widget_type="image.default"
																		style="width: 100px;">
																		<img width="800"
																			height="800"
																			src="../assets/images/Biondi Sanda Sima.jpg"
																			class="attachment-full size-full"
																			alt=""
																			loading="lazy"
																			style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Biondi Sanda Sima</h5>
																		<p
																		style="color: lightgrey; font-size: smaller;  line-height: initial;">
																		Former Head of Implementation, Jabar Digital Service
																		</p>
																	</div>
																</div>

															</div>

															<div style="display: flex;">
																<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																	 data-id="c207ccf"
																	 data-element_type="widget"
																	 data-widget_type="image.default"
																	 style="width: 100px;">
																	<img width="800"
																		 height="800"
																		 src="../assets/images/Dita Amallya.jpeg"
																		 class="attachment-full size-full"
																		 alt=""
																		 loading="lazy"
																		 style="border-radius: 50%;" />
																</div>
																<div style="display: block; margin-left: 20px;">
																	<h5 class="entry-title"
																		style="color: white; margin-bottom: 0px;"><span
																			  style="font-weight: normal; color: lightgrey;">Moderated
																			by: </span>Dita Amallya</h5>
																	<p
																	   style="color: lightgrey; font-size: smaller; line-height: initial;">
																		Data Analytics Manager,
																		Jabar Digital Service


																	</p>
																</div>
															</div>

														</div>
 
													</div>
												</div>
											</div>


											<div class="col-lg-12 col-md-12"
												 style="margin-bottom: 30px;">
												<div class="elementskit-post-image-card">
													<div class="elementskit-entry-header">
														&nbsp; 
													</div>
													<div class="elementskit-post-body ">
														<h2 class="entry-title">
															<a href="#">Towards a Communicative City: Deep Dive on Urban
																Visualization</a>
														</h2>
														<div class="post-meta-list">
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-calendar3"></i>
																<span class="meta-date-text">Saturday, November 19, 2022
																</span>
															</span>
															<br> 
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-location"></i>
																<span class="meta-date-text">Offline </span>
															</span>
														</div>


														<div style="display: inline-flex; width: 100%;">

															<div style="display: block; width: 50%;">
																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/Ridwan Sutriadi.png"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Ridwan Sutriadi, Ph.D</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;  line-height: initial;">
																			Dosen Perencanaan Wilayah dan Kota - SAPPK
																			ITB, <br>Ketua Bidang Digital Planning Tools<br>
																			Ikatan Ahli Perencanaan (IAP)
																		</p>
																	</div>
																</div>
																
																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/Endiyan-Rakhmanda.jpg"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Endiyan Rakhmanda</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;  line-height: initial;">
																		   Chief Operating Officer & Co-Founder IYKRA
																		</p>
																	</div>
																</div>
																

																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/Hapsari Muthi Amira.png"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Hapsari Muthi Amira</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;  line-height: initial;">
																		   Head of Data Analytics, GoTo Financial

																		</p>
																	</div>
																</div>

																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/wahyono.png"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Wahyono Kuntohadi </h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;  line-height: initial;">
																		   Data Analyst and Coordinator of SDGs Dashboard <br>(National Consultant), UNICEF
																		</p>
																	</div>
																</div>
 
															</div>

															<div style="display: flex;">
																<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																	 data-id="c207ccf"
																	 data-element_type="widget"
																	 data-widget_type="image.default"
																	 style="width: 100px;">
																	<img width="800"
																		 height="800"
																		 src="../assets/images/R. Ramadhan_.png"
																		 class="attachment-full size-full"
																		 alt=""
																		 loading="lazy"
																		 style="border-radius: 50%;" />
																</div>
																<div style="display: block; margin-left: 20px;">
																	<h5 class="entry-title"
																		style="color: white; margin-bottom: 0px;"><span
																			  style="font-weight: normal; color: lightgrey;">Moderated
																			by: </span>Rizqi Ramadhan</h5>
																	<p
																	   style="color: lightgrey; font-size: smaller; line-height: initial;">
																		Senior Data Analyst,
																		Jabar Digital Service
																	</p>
																</div>
															</div>

														</div>
 

													</div>
												</div>
											</div>

											
											<div class="col-lg-12 col-md-12"
												 style="margin-bottom: 30px;">
												<div class="elementskit-post-image-card">
													<div class="elementskit-entry-header">
														&nbsp; 
													</div>
													<div class="elementskit-post-body ">
														<h2 class="entry-title">
															<a href="#">Big Data: Smart Dashboard Analytics<br>&nbsp;</a>
														</h2>
														<div class="post-meta-list">
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-calendar3"></i>
																<span class="meta-date-text">Saturday, November 19, 2022
																</span>
															</span>
															<br> 
															<span class="meta-date">
																<i aria-hidden="true"
																   class="icon icon-location"></i>
																<span class="meta-date-text">Offline </span>
															</span>
														</div>

														<div style="display: inline-flex; width: 100%;">

															<div style="display: block; width: 50%;">
																<div style="display: flex;">
																	<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																		 data-id="c207ccf"
																		 data-element_type="widget"
																		 data-widget_type="image.default"
																		 style="width: 100px;">
																		<img width="800"
																			 height="800"
																			 src="../assets/images/Akas Triono Hadi.jpg"
																			 class="attachment-full size-full"
																			 alt=""
																			 loading="lazy"
																			 style="border-radius: 50%;" />
																	</div>
																	<div style="display: block; margin-left: 20px;">
																		<h5 class="entry-title"
																			style="color: white; margin-bottom: 0px;">
																			Akas Triono Hadi</h5>
																		<p
																		   style="color: lightgrey; font-size: smaller;line-height: initial;">
																		   Chief Operating Officer BigBox - <br>Big Data & Smart Platform PT Telkom Indonesia Tbk.</p>
																	</div>
																</div>
															</div>

															<div style="display: flex;">
																<div class="elementor-element elementor-element-c207ccf elementor-widget elementor-widget-image"
																	 data-id="c207ccf"
																	 data-element_type="widget"
																	 data-widget_type="image.default"
																	 style="width: 100px;">
																	<img width="800"
																		 height="800"
																		 src="../assets/images/dyana jatnika.png"
																		 class="attachment-full size-full"
																		 alt=""
																		 loading="lazy"
																		 style="border-radius: 50%;" />
																</div>
																<div style="display: block; margin-left: 20px;">
																	<h5 class="entry-title"
																		style="color: white; margin-bottom: 0px;"><span
																			  style="font-weight: normal; color: lightgrey;">Moderated
																			by: </span>Dyana Chusnulitta Jatnika</h5>
																	<p
																	   style="color: lightgrey; font-size: smaller; line-height: initial;">
																	   Head of Implementation & <br>Tribe Lead of Citizen Engagement and Services, 
																	   <br>Jabar Digital Service
																	</p>
																</div>
															</div>

														</div> 
													</div>
												</div>
											</div>
										</div>


									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

			<br>
			<br>
			<br>
			<br>
			<br>
			<br>
		</section>
	</div>

	<div class="ekit-template-content-markup ekit-template-content-footer ekit-template-content-theme-support">
		<div data-elementor-type="wp-post"
			 data-elementor-id="1991"
			 class="elementor elementor-1991">
			<section class="elementor-section elementor-top-section elementor-element elementor-element-ce2abbf elementor-section-boxed elementor-section-height-default elementor-section-height-default"
					 data-id="ce2abbf"
					 data-element_type="section"
					 data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
				<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-baa6296"
						 data-id="baa6296"
						 data-element_type="column">
						<div class="elementor-widget-wrap elementor-element-populated">
							<div class="elementor-element elementor-element-f2aa6ae elementor-widget elementor-widget-image"
								 data-id="f2aa6ae"
								 data-element_type="widget"
								 data-widget_type="image.default">
								<div class="elementor-widget-container">
									<img width="800"
										 height="166"
										 src="../assets/images/materi JDVF web_Logo Full BW.png"
										 class="attachment-large size-large"
										 alt=""
										 loading="lazy"
										 style="width: 200px;" />
								</div>
								<p style="color: #A7AFBD;">Jabar Data Viz Festival (JDVF) 2022 is held in
									October–November 2022 in Bandung (online and offline). JDVF 2022 has several
									agendas, consisiting of JDVF Competition, Workshop, Talks, Seminar, Networking
									Session, and
									Awards. </p>
							</div>
						</div>
					</div>
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-bb30b12"
						 data-id="bb30b12"
						 data-element_type="column">
					</div>
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-bb30b12"
						 data-id="bb30b12"
						 data-element_type="column">
						<div class="elementor-widget-wrap elementor-element-populated">
							<div class="elementor-element elementor-element-f713ac1 elementor-icon-list--layout-inline elementor-mobile-align-center elementor-align-right elementor-tablet-align-center elementor-list-item-link-full_width elementor-widget elementor-widget-icon-list"
								 data-id="f713ac1"
								 data-element_type="widget"
								 data-widget_type="icon-list.default">
								<div class="elementor-widget-container"
									 style="color: #A7AFBD; text-align: left; ">
									<span style="font-weight: 400; font-size: larger; color: white;">MENU<span>
											<ul class=""
												style="list-style-type: none; padding-left: 0px;">
												<li class="elementor-icon-list-item elementor-inline-items">
													<a href="#">
														<span class="elementor-icon-list-text">Agenda</span>
													</a>
												</li>
												<ul style="list-style-type: none;">
													<li class="elementor-icon-list-item elementor-inline-item"><a
														   href="/jdvf/competition"> <span
																  class="elementor-icon-list-text">Competition</span></a>
													</li>
													<li class="elementor-icon-list-item elementor-inline-item"><a
														   href="/jdvf/workshop"> <span
																  class="elementor-icon-list-text">Workshop</span></a>
													</li>
													<li class="elementor-icon-list-item elementor-inline-item"><a
														   href="/jdvf/talks-seminar"> <span
																  class="elementor-icon-list-text">Talks &
																Seminar</span></a></li>
													<li class="elementor-icon-list-item elementor-inline-item"><a
														   href="/jdvf/main-event"> <span
																  class="elementor-icon-list-text">Main
																Event</span></a>
													</li>
												</ul>
												<!-- <li class="elementor-icon-list-item elementor-inline-item">
													<a href="#">
														<span class="elementor-icon-list-text">Schedule</span>
													</a>
												</li> -->
												<li class="elementor-icon-list-item elementor-inline-item">
													<a href="/jdvf/faq">
														<span class="elementor-icon-list-text">FAQ</span>
													</a>
												</li>
											</ul>
								</div>
							</div>
						</div>
					</div>

					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-bb30b12"
						 data-id="bb30b12"
						 data-element_type="column">
					</div>
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-baa6296"
						 data-id="baa6296"
						 data-element_type="column">
						<div class="elementor-widget-wrap elementor-element-populated">
							<div class="elementor-element elementor-element-f713ac1 elementor-icon-list--layout-inline elementor-mobile-align-center  elementor-tablet-align-center elementor-list-item-link-full_width elementor-widget elementor-widget-icon-list"
								 data-id="f713ac1"
								 data-element_type="widget"
								 data-widget_type="icon-list.default">
								<div class="elementor-widget-container"
									 style="color: #A7AFBD; text-align: left; ">
									<span style="font-weight: 400; font-size: larger;  color: white;">CONTACT US<span>
											<ul class=""
												style="list-style-type: none; padding-left: 0px;">
												<li class="elementor-icon-list-item elementor-inline-items">
													<i aria-hidden="true"
													   class="fas fa-envelope"
													   style="margin-right: 5px;"></i>
													<a href="mailto:data@jabarprov.go.id">
														<span
															  class="elementor-icon-list-text">data@jabarprov.go.id</span>
													</a>
												</li>
												<li class="elementor-icon-list-item elementor-inline-item">
													<i aria-hidden="true"
													   class="fas fa-phone"
													   style="margin-right: 5px;"></i>
													<a href="https://wa.me/6282125675017"
													   target="_blank">
														<span class="elementor-icon-list-text">0821 2567 5017
															(Whatsapp)</span>
													</a>
												</li>
											</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</div>
	<link rel='stylesheet'
		  id='elementor-post-1324-css'
		  href='../wp-content/uploads/elementor/css/post-13241e9e.css?ver=1660475382'
		  media='all' />
	<link rel='stylesheet'
		  id='metform-ui-css'
		  href='../wp-content/plugins/metform/public/assets/css/metform-ui77e6.css?ver=2.2.1'
		  media='all' />
	<link rel='stylesheet'
		  id='metform-style-css'
		  href='../wp-content/plugins/metform/public/assets/css/style77e6.css?ver=2.2.1'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-post-2020-css'
		  href='../wp-content/uploads/elementor/css/post-20201e9e.css?ver=1660475382'
		  media='all' />
	<link rel='stylesheet'
		  id='e-animations-css'
		  href='../wp-content/plugins/elementor/assets/lib/animations/animations.minf43b.css?ver=3.7.1'
		  media='all' />
	<link rel='stylesheet'
		  id='elementor-post-768-css'
		  href='../wp-content/uploads/elementor/css/post-7687dc7.css?ver=1660475380'
		  media='all' />
	<script src='../wp-includes/js/imagesloaded.mineda1.js?ver=4.1.4'
			id='imagesloaded-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/jquery.magnific-popup.minf488.js?ver=1.1.0'
			id='magnific-popup-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/juxtaposecfa9.js?ver=1.1.2'
			id='juxtapose-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/typed.min3c89.js?ver=2.0.11'
			id='typed-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/owl.carousel.min531b.js?ver=2.3.4'
			id='owl-carousel-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/jquery.countdown.min1f22.js?ver=1.6.2'
			id='countdown-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/jquery.matchHeight.min230a.js?ver=0.7.2'
			id='matchheight-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/isotope.min41fe.js?ver=3.0.1'
			id='isotope-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/packery-mode.pkgd.min7406.js?ver=2.0.1'
			id='packery-mode-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/theia-sticky-sidebar.minef6d.js?ver=1.8.2'
			id='theia-sticky-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/scriptsef6d.js?ver=1.8.2'
			id='naevents-scripts-js'></script>
	<script src='../wp-content/themes/hello-elementor/assets/js/hello-frontend.min8a54.js?ver=1.0.0'
			id='hello-theme-frontend-js'></script>
	<script src='../wp-content/plugins/elementskit-lite/libs/framework/assets/js/frontend-script6fca.js?ver=2.6.3'
			id='elementskit-framework-js-frontend-js'></script>
	<script id='elementskit-framework-js-frontend-js-after'>
		var elementskit = {
			resturl: 'https://demo1.1onestrong.com/../wp-json/elementskit/v1/',
		}
	</script>
	<script src='../wp-content/plugins/elementskit-lite/widgets/init/assets/js/widget-scripts6fca.js?ver=2.6.3'
			id='ekit-widget-scripts-js'></script>
	<script src='../wp-content/plugins/elementor/assets/lib/jquery-numerator/jquery-numerator.min3958.js?ver=0.2.1'
			id='jquery-numerator-js'></script>
	<script src='../wp-content/plugins/metform/public/assets/js/htm77e6.js?ver=2.2.1'
			id='htm-js'></script>
	<script src='../wp-includes/js/dist/vendor/lodash.minf492.js?ver=4.17.19'
			id='lodash-js'></script>
	<script id='lodash-js-after'>
		window.lodash = _.noConflict();
	</script>
	<script src='../wp-includes/js/dist/vendor/regenerator-runtime.min3937.js?ver=0.13.9'
			id='regenerator-runtime-js'></script>
	<script src='../wp-includes/js/dist/vendor/wp-polyfill.min2c7c.js?ver=3.15.0'
			id='wp-polyfill-js'></script>
	<script src='../wp-includes/js/dist/vendor/react.minbc7c.js?ver=17.0.1'
			id='react-js'></script>
	<script src='../wp-includes/js/dist/vendor/react-dom.minbc7c.js?ver=17.0.1'
			id='react-dom-js'></script>
	<script src='../wp-includes/js/dist/escape-html.min7a51.js?ver=00a5735837e9efe13da1d979f16a7105'
			id='wp-escape-html-js'></script>
	<script src='../wp-includes/js/dist/element.min6838.js?ver=3dfdc75a0abf30f057df44e9a39abe5b'
			id='wp-element-js'></script>
	<script id='metform-app-js-extra'>
		var mf = {
			"postType": "page",
			"restURI": "https:\/\/demo1.1onestrong.com\/wp-json\/metform\/v1\/forms\/views\/"
		};
	</script>
	<script src='../wp-content/plugins/metform/public/assets/js/app77e6.js?ver=2.2.1'
			id='metform-app-js'></script>
	<script src='../wp-content/plugins/elementor/assets/js/webpack.runtime.minf43b.js?ver=3.7.1'
			id='elementor-webpack-runtime-js'></script>
	<script src='../wp-content/plugins/elementor/assets/js/frontend-modules.minf43b.js?ver=3.7.1'
			id='elementor-frontend-modules-js'></script>
	<script src='../wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min05da.js?ver=4.0.2'
			id='elementor-waypoints-js'></script>
	<script src='../wp-includes/js/jquery/ui/core.min0028.js?ver=1.13.1'
			id='jquery-ui-core-js'></script>
	<script id='elementor-frontend-js-before'>
		var elementorFrontendConfig = {
			"environmentMode": {
				"edit": false,
				"wpPreview": false,
				"isScriptDebug": false
			},
			"i18n": {
				"shareOnFacebook": "Share on Facebook",
				"shareOnTwitter": "Share on Twitter",
				"pinIt": "Pin it",
				"download": "Download",
				"downloadImage": "Download image",
				"fullscreen": "Fullscreen",
				"zoom": "Zoom",
				"share": "Share",
				"playVideo": "Play Video",
				"previous": "Previous",
				"next": "Next",
				"close": "Close"
			},
			"is_rtl": false,
			"breakpoints": {
				"xs": 0,
				"sm": 480,
				"md": 768,
				"lg": 1025,
				"xl": 1440,
				"xxl": 1600
			},
			"responsive": {
				"breakpoints": {
					"mobile": {
						"label": "Mobile",
						"value": 767,
						"default_value": 767,
						"direction": "max",
						"is_enabled": true
					},
					"mobile_extra": {
						"label": "Mobile Extra",
						"value": 880,
						"default_value": 880,
						"direction": "max",
						"is_enabled": false
					},
					"tablet": {
						"label": "Tablet",
						"value": 1024,
						"default_value": 1024,
						"direction": "max",
						"is_enabled": true
					},
					"tablet_extra": {
						"label": "Tablet Extra",
						"value": 1200,
						"default_value": 1200,
						"direction": "max",
						"is_enabled": false
					},
					"laptop": {
						"label": "Laptop",
						"value": 1366,
						"default_value": 1366,
						"direction": "max",
						"is_enabled": false
					},
					"widescreen": {
						"label": "Widescreen",
						"value": 2400,
						"default_value": 2400,
						"direction": "min",
						"is_enabled": false
					}
				}
			},
			"version": "3.7.1",
			"is_static": false,
			"experimentalFeatures": {
				"e_dom_optimization": true,
				"e_optimized_assets_loading": true,
				"e_optimized_css_loading": true,
				"a11y_improvements": true,
				"additional_custom_breakpoints": true,
				"e_import_export": true,
				"e_hidden_wordpress_widgets": true,
				"hello-theme-header-footer": true,
				"landing-pages": true,
				"elements-color-picker": true,
				"favorite-widgets": true,
				"admin-top-bar": true
			},
			"urls": {
				"assets": "https:\/\/demo1.1onestrong.com\/wp-content\/plugins\/elementor\/assets\/"
			},
			"settings": {
				"page": [],
				"editorPreferences": []
			},
			"kit": {
				"active_breakpoints": ["viewport_mobile", "viewport_tablet"],
				"global_image_lightbox": "yes",
				"lightbox_enable_counter": "yes",
				"lightbox_enable_fullscreen": "yes",
				"lightbox_enable_zoom": "yes",
				"lightbox_enable_share": "yes",
				"lightbox_title_src": "title",
				"lightbox_description_src": "description",
				"hello_header_logo_type": "logo",
				"hello_header_menu_layout": "horizontal",
				"hello_footer_logo_type": "logo"
			},
			"post": {
				"id": 10,
				"title": "Meetpress%20%E2%80%93%20Event%20%26%20Conference",
				"excerpt": "",
				"featuredImage": false
			}
		};
	</script>
	<script src='../wp-content/plugins/elementor/assets/js/frontend.minf43b.js?ver=3.7.1'
			id='elementor-frontend-js'></script>
	<script src='../wp-content/plugins/elementskit-lite/widgets/init/assets/js/animate-circle6fca.js?ver=2.6.3'
			id='animate-circle-js'></script>
	<script id='elementskit-elementor-js-extra'>
		var ekit_config = {
			"ajaxurl": "https:\/\/demo1.1onestrong.com\/wp-admin\/admin-ajax.php",
			"nonce": "4a723c5bce"
		};
	</script>
	<script src='../wp-content/plugins/elementskit-lite/widgets/init/assets/js/elementor6fca.js?ver=2.6.3'
			id='elementskit-elementor-js'></script>
	<script src='../wp-content/plugins/elementor/assets/lib/swiper/swiper.min6fca.js?ver=2.6.3'
			id='swiper-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/elementor/js/naevents-elementor7e25.js?ver=2002715537'
			id='naevents-elementor-js'></script>
	<script src='../wp-content/plugins/events-addon-for-elementor/assets/js/Chart.mind315.js?ver=2.6.0'
			id='naevents-chartjs-js'></script>
	<script src='../assets/js/timeline.js'></script>

</body>

</html>